Contents

# Log Function (BASIC)

Logaarizimii uumamaa kan lakkoofsaa deebisaa.

### Syntax:

    Log (Number)

### Return value:

Double

### Parameters:

Lakkofsa: Himannoon lakkoofsa kamuu logaarizimii uumamaa shallaguu barbaadde.

Logaarizimiin uumamaa logaarizimii hundeen isaa e ta.e dha. Gatiin e dhaabbataadha tilmaaman 2.718282...

logaarizimii hundeen isaa kamuu kan (n)lakkoofsa kamuu kan (x) ta'eef shallaguuf logaarizimii uumamaa x logaarizimii umamaa n f akka armaan gadiitti hiruu dha:

Logn(x) = Log(x) / Log(n)

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleLogExp
    Dim a As Double
    Dim Const b1=12.345e12
    Dim Const b2=1.345e34
        a=Exp( Log(b1)+Log(b2) )
        MsgBox "" & a & chr(13) & (b1*b2) ,0,"Multiplication by logarithm function"
    End Sub